Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 11:50:51 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery haila alashour                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  haila alashour Bot:  Hi Haila Alashour ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6279092886 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0583379199 Customer:  Go back Bot:  Please enter your number Custome
 r:  +966583379199            03:38 PM, 08th Mar                   fatma                   Hi Haila, Thank you for contacting us. My name is Fatma,How may I help you?           03:40 PM, 08th Mar                     haila alashour                    Hi Fatima           03:41 PM, 08th Mar                   fatma                   We would like to inform you that our courier partner tried to contact you on (583379199) but didn't receive any response from your end.           03:42 PM, 08th Mar                     haila alashour                    I want to receive my I my shipment tomorrow           03:42 PM, 08th Mar                     haila alashour                    Can you explain to the driver           03:43 PM, 08th Mar                   fatma                   actually the delivery agent will contact you before delivery           03:46 PM, 08th Mar                   fatma                   and i have no details about the delivery agents numbers to contact him           03:46 P
 M, 08th Mar                     haila alashour                    Because I don't want return my orders           03:46 PM, 08th Mar                   fatma                   sorry but you can't return items with the delivery agent           03:49 PM, 08th Mar                   fatma                   for the return there's a different team           03:49 PM, 08th Mar                   fatma                   Is there anything else i can help you with?           03:49 PM, 08th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           03:50 PM, 08th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:50 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2210647